## $Id: Makefile,v 1.4 2003/06/10 20:59:34 mad Exp $
#

build:
	cd src; OS=`uname`; if [ -f Makefile.$$OS ]; then make -f Makefile.$$OS; else make; fi;

clean:
	cd src; make clean

dist:	clean
	-rm cyrus2courier.tgz
	cd ..; tar cvzf /tmp/cyrus2courier.tgz cyrus2courier/
	mv /tmp/cyrus2courier.tgz .
